## myproxy 6.1.17

=== debian/changelog ===
myproxy (6.1.17-1) unstable; urgency=medium

  * Update to 6.1.17 (handle error returns from OCSP_parse_url)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 15 Mar 2016 13:54:09 +0100
