=== debian/control ===
Source: myproxy
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 14), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libpam0g-dev, libldap2-dev, libkrb5-dev, voms-dev, libsasl2-dev, libbsd-dev, globus-proxy-utils, globus-gsi-cert-utils-progs, voms-clients, procps
Standards-Version: 3.9.7
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/myproxy
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/myproxy
Homepage: http://grid.ncsa.illinois.edu/myproxy/

Package: myproxy
Section: net
Architecture: any
Multi-Arch: foreign
Depends: libmyproxy6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Credential Management Service Client
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).

Package: libmyproxy6
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, globus-proxy-utils
Description: Credential Management Service Library
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains runtime libs for MyProxy.

Package: libmyproxy-voms
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libmyproxy6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, voms-clients | voms-clients-java
Description: Credential Management Service VOMS Library
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains runtime libs for MyProxy to use VOMS.

Package: libmyproxy-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmyproxy6 (= ${binary:Version}), libglobus-common-dev (>= 14), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), ${misc:Depends}
Recommends: libmyproxy-doc (= ${source:Version})
Description: Credential Management Service Development
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains development files for MyProxy.

Package: myproxy-server
Section: net
Architecture: any
Multi-Arch: foreign
Depends: libmyproxy6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, adduser
Description: Credential Management Service Server
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains the MyProxy server.

Package: myproxy-admin
Section: net
Architecture: any
Multi-Arch: foreign
Depends: libmyproxy6 (= ${binary:Version}), myproxy-server (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Credential Management Service Administration Tools
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains the MyProxy server admin commands.

Package: libmyproxy-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Credential Management Service Documentation
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed-
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains the MyProxy documentation.

Package: libmyproxy-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Replaces: myproxy-dbg (<< 5.9-4~)
Breaks: myproxy-dbg (<< 5.9-4~)
Depends: libmyproxy6 (= ${binary:Version}) | libmyproxy-voms (= ${binary:Version}), ${misc:Depends}
Description: Credential Management Service Debug Symbols
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains the MyProxy debug symbols.

Package: myproxy-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: foreign
Depends: myproxy (= ${binary:Version}) | myproxy-server (= ${binary:Version}) | myproxy-admin (= ${binary:Version}), ${misc:Depends}
Description: Credential Management Service Debug Symbols
 MyProxy is open source software for managing X.509 Public Key Infrastructure
 (PKI) security credentials (certificates and private keys). MyProxy
 combines an online credential repository with an online certificate
 authority to allow users to securely obtain credentials when and where needed.
 Users run myproxy-logon to authenticate and obtain credentials, including
 trusted CA certificates and Certificate Revocation Lists (CRLs).
 .
 This package contains the MyProxy debug symbols.
