## myproxy 6.1.18

=== debian/changelog ===
myproxy (6.1.18-1) unstable; urgency=medium

  * Update to 6.1.18 (spelling)
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 17:49:43 +0200
