## myproxy 6.1.19

=== debian/changelog ===
myproxy (6.1.19-1) unstable; urgency=medium

  * Update to 6.1.19 (update myproxy debug/error msgs for accepted_peer_names
    type change)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 10:48:24 +0200
