## myproxy 6.1.22

=== debian/changelog ===
myproxy (6.1.22-1) unstable; urgency=medium

  * Update to 6.1.22
  * Port to openssl 1.1.0 (Closes: #828444)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Dec 2016 18:34:03 +0100
