## myproxy 6.1.25

=== debian/changelog ===
myproxy (6.1.25-1) unstable; urgency=medium

  * Update to 6.1.25 (Fixes for OpenSSL 1.1.0)
  * Drop patch myproxy-openssl110.patch (accepted upstream)
  * Remove workaround for failing test suite with voms support

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 05 Feb 2017 11:19:22 +0100
