## myproxy 6.1.28

=== debian/changelog ===
myproxy (6.1.28-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:39 +0200

myproxy (6.1.28-1) unstable; urgency=medium

  * Update to 6.1.28
    - Fix error check (6.1.26)
    - Remove legacy SSLv3 support (6.1.27)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 27 Jun 2017 12:21:45 +0200
