=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 14), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libpam0g-dev, libldap2-dev, libkrb5-dev, voms-dev, libsasl2-dev, libbsd-dev, globus-proxy-utils, globus-gsi-cert-utils-progs, voms-clients, procps
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/myproxy
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/myproxy
@@ -114,37 +114,3 @@
  trusted CA certificates and Certificate Revocation Lists (CRLs).
  .
  This package contains the MyProxy documentation.
-
-Package: libmyproxy-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Replaces: myproxy-dbg (<< 5.9-4~)
-Breaks: myproxy-dbg (<< 5.9-4~)
-Depends: libmyproxy6 (= ${binary:Version}) | libmyproxy-voms (= ${binary:Version}), ${misc:Depends}
-Description: Credential Management Service Debug Symbols
- MyProxy is open source software for managing X.509 Public Key Infrastructure
- (PKI) security credentials (certificates and private keys). MyProxy
- combines an online credential repository with an online certificate
- authority to allow users to securely obtain credentials when and where needed.
- Users run myproxy-logon to authenticate and obtain credentials, including
- trusted CA certificates and Certificate Revocation Lists (CRLs).
- .
- This package contains the MyProxy debug symbols.
-
-Package: myproxy-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: myproxy (= ${binary:Version}) | myproxy-server (= ${binary:Version}) | myproxy-admin (= ${binary:Version}), ${misc:Depends}
-Description: Credential Management Service Debug Symbols
- MyProxy is open source software for managing X.509 Public Key Infrastructure
- (PKI) security credentials (certificates and private keys). MyProxy
- combines an online credential repository with an online certificate
- authority to allow users to securely obtain credentials when and where needed.
- Users run myproxy-logon to authenticate and obtain credentials, including
- trusted CA certificates and Certificate Revocation Lists (CRLs).
- .
- This package contains the MyProxy debug symbols.
