=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,11 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
+_libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
 _sysconfdir = /etc
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure: configure-stamp
 
@@ -29,14 +27,9 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir) \
@@ -60,15 +53,9 @@
 	dh_testdir
 
 	$(MAKE)
-
-	# The voms support plugin causes the tests to fail
-	# Move it out of the way while running tests
-	# Investigate later when voms supports openssl 1.1.0 properly
-	mkdir .libs/x
-	mv .libs/libmyproxy_voms.* .libs/x
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	$(MAKE) check VERBOSE=1
-	mv .libs/x/* .libs
-	rmdir .libs/x
+endif
 
 	touch $@
 
@@ -92,7 +79,7 @@
 	$(MAKE) install DESTDIR=$(INSTALLDIR)
 
 	# Remove libtool archives (.la files)
-	rm $(INSTALLDIR)$(_libdir)/*.la
+	rm $(INSTALLDIR)$(_libdir)/*/*.la
 
 	# Move documentation to default debian location
 	mkdir -p $(INSTALLDIR)$(_docdir)/extras
@@ -140,13 +127,13 @@
 	dh_testroot
 	dh_installdocs -a
 	dh_installchangelogs -a
-	dh_install -a --fail-missing
+	dh_install -a
+	dh_missing -a --fail-missing
 	dh_installinit -a
 	dh_installman -a
 	dh_lintian -a
 	dh_link -a
-	dh_strip -a -X/bin/ -X/sbin/ --dbg-package=lib$(name)-dbg
-	dh_strip -a -X/lib/ --dbg-package=$(name)-dbg
+	dh_strip -a --dbgsym-migration='lib$(name)-dbg (<< 6.1.28-2~), $(name)-dbg (<< 6.1.28-2~)'
 	dh_compress -a
 	dh_fixperms -a -X var/lib/$(name)
 	dh_perl -a
@@ -162,7 +149,8 @@
 	dh_testroot
 	dh_installdocs -i
 	dh_installchangelogs -i
-	dh_install -i --fail-missing
+	dh_install -i
+	dh_missing -i --fail-missing
 	dh_installman -i
 	dh_link -i
 	dh_compress -i
