## myproxy 6.1.29

=== debian/changelog ===
myproxy (6.1.29-1) unstable; urgency=medium

  * Update to 6.1.29: Fix -Werror=format-security errors
  * Use update-rc.d defaults-disabled in maintainer scripts
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 03 May 2018 22:21:42 +0200
