=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 14), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libpam0g-dev, libldap2-dev, libkrb5-dev, voms-dev, libsasl2-dev, libbsd-dev, globus-proxy-utils, globus-gsi-cert-utils-progs, voms-clients, procps
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/myproxy
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/myproxy
+Vcs-Browser: https://salsa.debian.org/ellert/myproxy
+Vcs-Git: https://salsa.debian.org/ellert/myproxy.git
 Homepage: http://grid.ncsa.illinois.edu/myproxy/
 
 Package: myproxy
