=== debian/rules ===
--- 
+++ 
@@ -129,7 +129,7 @@
 	dh_installchangelogs -a
 	dh_install -a
 	dh_missing -a --fail-missing
-	dh_installinit -a
+	dh_installinit -a --no-enable
 	dh_installman -a
 	dh_lintian -a
 	dh_link -a
