## myproxy 6.1.30

=== debian/changelog ===
myproxy (6.1.30-1) unstable; urgency=medium

  * Update to 6.1.30: Remove macro overquoting

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 28 Jun 2018 16:12:28 +0200
