## myproxy 6.2.3

=== debian/changelog ===
myproxy (6.2.3-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (6.2.0)
    - Disable usage statistics reporting by default
    - Fix option parsing bug
  * Merge GT6 update 6.1.29 into GCT (6.2.1)
  * Use 2048 bit CA key for myproxy tests (6.2.2)
  * Merge GT6 update 6.1.30 into GCT (6.2.3)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:32 +0200

myproxy (6.1.31-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch myproxy-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 21:23:52 +0200

myproxy (6.1.30-2) unstable; urgency=medium

  * Use 2048 bit CA key for myproxy tests (Closes: #898804)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 15:37:18 +0200
