## myproxy 6.2.4

=== debian/changelog ===
myproxy (6.2.4-1) unstable; urgency=medium

  * Remove usage statistics collection support
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:01:02 +0100
