=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
+_includedir = $(_prefix)/include
 _libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
@@ -29,9 +30,8 @@
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	dh_auto_configure -- \
 	   --disable-static \
-	   --sharedstatedir=/var/lib \
-	   --includedir='$${prefix}/include/globus' \
-	   --libexecdir='$${datadir}/globus' \
+	   --includedir=$(_includedir)/globus \
+	   --libexecdir=$(_datadir)/globus \
 	   --docdir=$(_docdir) \
 	   --with-voms=/usr \
 	   --with-openldap=/usr \
@@ -125,7 +125,7 @@
 binary-arch: install
 	dh_testdir
 	dh_testroot
-	dh_installdocs -a
+	dh_installdocs -a debian/README
 	dh_installchangelogs -a
 	dh_install -a
 	dh_missing -a --fail-missing
