## myproxy 6.2.6

=== debian/changelog ===
myproxy (6.2.6-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Replace /var/run with /run in systemd unit file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 23:16:07 +0100

myproxy (6.2.6-1) unstable; urgency=medium

  * Clean up old GPT references (6.2.5)
  * Install myproxy-get-trustroots man page (6.2.5)
  * Remove LICENSE.globus file - usage statistics collection (6.2.6)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 03 Sep 2019 06:04:04 +0200

myproxy (6.2.4-3) unstable; urgency=medium

  * Re-upload source only

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 25 Jul 2019 08:36:07 +0200

myproxy (6.2.4-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file
  * Do not package myproxy-server-setup
  * Reorganize documentation packaging

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:54 +0200
