=== debian/control ===
--- 
+++ 
@@ -1,8 +1,29 @@
 Source: myproxy
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libpam0g-dev, libldap2-dev, libkrb5-dev, voms-dev, libsasl2-dev, libbsd-dev, globus-proxy-utils, globus-gsi-cert-utils-progs, voms-clients, procps
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper (>= 13),
+ pkg-config,
+ libglobus-common-dev (>= 14),
+ libglobus-gssapi-gsi-dev (>= 9),
+ libglobus-gss-assist-dev (>= 8),
+ libglobus-gsi-sysconfig-dev (>= 5),
+ libglobus-gsi-cert-utils-dev (>= 8),
+ libglobus-gsi-proxy-core-dev (>= 6),
+ libglobus-gsi-credential-dev (>= 5),
+ libglobus-gsi-callback-dev (>= 4),
+ libpam0g-dev,
+ libldap2-dev,
+ libkrb5-dev,
+ voms-dev,
+ libsasl2-dev,
+ libbsd-dev,
+ globus-proxy-utils,
+ globus-gsi-cert-utils-progs,
+ openssl,
+ voms-clients,
+ procps
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/myproxy
 Vcs-Git: https://salsa.debian.org/ellert/myproxy.git
@@ -12,7 +33,10 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: libmyproxy6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ libmyproxy6 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Credential Management Service Client
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
@@ -25,8 +49,16 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, globus-proxy-utils
+Replaces:
+ libmyproxy-doc (<< 6.2.4-2~)
+Breaks:
+ libmyproxy-doc (<< 6.2.4-2~)
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ globus-proxy-utils
 Description: Credential Management Service Library
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
@@ -41,8 +73,13 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libmyproxy6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, voms-clients | voms-clients-java
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ libmyproxy6 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
+ voms-clients | voms-clients-java
 Description: Credential Management Service VOMS Library
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
@@ -57,8 +94,17 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmyproxy6 (= ${binary:Version}), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 9), libglobus-gss-assist-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-core-dev (>= 6), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), ${misc:Depends}
-Suggests: libmyproxy-doc (= ${source:Version})
+Depends:
+ libmyproxy6 (= ${binary:Version}),
+ libglobus-common-dev (>= 14),
+ libglobus-gssapi-gsi-dev (>= 9),
+ libglobus-gss-assist-dev (>= 8),
+ libglobus-gsi-sysconfig-dev (>= 5),
+ libglobus-gsi-cert-utils-dev (>= 8),
+ libglobus-gsi-proxy-core-dev (>= 6),
+ libglobus-gsi-credential-dev (>= 5),
+ libglobus-gsi-callback-dev (>= 4),
+ ${misc:Depends}
 Description: Credential Management Service Development
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
@@ -73,7 +119,14 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: libmyproxy6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6)
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ libmyproxy6 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
+ adduser,
+ lsb-base (>= 3.0-6)
 Description: Credential Management Service Server
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
@@ -88,7 +141,12 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: libmyproxy6 (= ${binary:Version}), myproxy-server (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends:
+ libmyproxy6 (= ${binary:Version}),
+ myproxy-server (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${perl:Depends}
 Description: Credential Management Service Administration Tools
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
@@ -99,12 +157,16 @@
  .
  This package contains the MyProxy server admin commands.
 
-Package: libmyproxy-doc
+Package: myproxy-doc
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Replaces:
+ libmyproxy-doc (<< 6.2.4-2~)
+Breaks:
+ libmyproxy-doc (<< 6.2.4-2~)
+Depends:
+ ${misc:Depends}
 Description: Credential Management Service Documentation
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
