## myproxy 6.2.9

=== debian/changelog ===
myproxy (6.2.9-2) unstable; urgency=medium

  * OpenSSL 3.0 compatibility

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 04 Dec 2021 04:21:31 +0100

myproxy (6.2.9-1) unstable; urgency=medium

  * Drop patch accepted upstream: myproxy-listen.patch
  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 10:28:40 +0200

myproxy (6.2.8-2) unstable; urgency=medium

  * Use -l (--listen) flag when starting myproxy-server in test scripts
    (Closes: #992436)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 20 Aug 2021 02:17:29 +0200

myproxy (6.2.8-1) unstable; urgency=medium

  * Exit with error if voms-proxy-init fails (6.2.7)
  * Update default run directory from /var/run to /run (6.2.8)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 17:59:14 +0200
