=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  openssl,
  voms-clients,
  procps
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/myproxy
 Vcs-Git: https://salsa.debian.org/ellert/myproxy.git
