=== debian/rules ===
--- 
+++ 
@@ -69,9 +69,9 @@
 	mkdir -p $(INSTALLDIR)/etc/grid-security/$(name)
 
 	# systemd unit files
-	sed 's!/var/run!/run!' systemd/myproxy-server.service > \
+	install -p -m 644 systemd/myproxy-server.service \
 	    debian/myproxy-server.service
-	sed 's!/var/run!/run!' systemd/myproxy-server.conf > \
+	install -p -m 644 systemd/myproxy-server.conf \
 	    debian/myproxy-server.tmpfiles
 
 override_dh_installinit:
