## myproxy 6.2.14

=== debian/changelog ===
myproxy (6.2.14-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017
  * Update lintian override due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:53:00 +0200

myproxy (6.2.14-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:26 +0200

myproxy (6.2.9-3) unstable; urgency=medium

  * Use sha256 when signing request
  * Fix some compiler warnings
  * Fix IPv6 glitch in the trust root retrieval in the client
  * Fix wrong name in myproxy-store -V output
  * Use write+rename when changing passphrase
  * Improve detection of an encrypted private key
  * Fix broken sprintf format in myproxy test
  * Support both SHA1 (backward compatibility) and SHA256 (compatible with
    openssl 3.0.2) (Closes: #1006510)
  * Fix a double free

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 11:13:09 +0200
