=== debian/rules ===
--- 
+++ 
@@ -80,8 +80,5 @@
 override_dh_installsystemd:
 	dh_installsystemd --no-enable
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 6.1.28-2~), $(name)-dbg (<< 6.1.28-2~)'
-
 override_dh_fixperms:
 	dh_fixperms -X /var/lib/$(name)
