## myproxy 6.2.16

=== debian/changelog ===
myproxy (6.2.16-4) unstable; urgency=medium

  * Make OpenSSL engine optional
  * Fix incompatible pointer errors (gcc 15) (Closes: #1097425)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 21 Feb 2025 22:16:08 +0100

myproxy (6.2.16-3) unstable; urgency=medium

  * Change private key cipher to aes-256-cbc

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 24 Jul 2024 17:44:55 +0200

myproxy (6.2.16-2) unstable; urgency=medium

  * Enable bind-now hardening
  * Remove old Replaces/Breaks
  * Drop dependency on obsolete lsb-base
  * Update lintian overrides due to renamed tag
  * Handle 64 bit time_t on 32 bit systems

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:09 +0100

myproxy (6.2.16-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063156

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 21:41:43 +0000

myproxy (6.2.16-1) unstable; urgency=medium

  * New GCT release v6.2.20240202

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 09 Feb 2024 14:44:42 +0100
