=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 14),
  libglobus-gssapi-gsi-dev (>= 9),
  libglobus-gss-assist-dev (>= 8),
@@ -23,18 +24,17 @@
  openssl,
  voms-clients,
  procps
-Standards-Version: 4.6.1
+Standards-Version: 4.7.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/myproxy
 Vcs-Git: https://salsa.debian.org/ellert/myproxy.git
 Homepage: http://grid.ncsa.illinois.edu/myproxy/
 
 Package: myproxy
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
- libmyproxy6 (= ${binary:Version}),
+ libmyproxy6t64 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Credential Management Service Client
@@ -45,14 +45,13 @@
  Users run myproxy-logon to authenticate and obtain credentials, including
  trusted CA certificates and Certificate Revocation Lists (CRLs).
 
-Package: libmyproxy6
+Package: libmyproxy6t64
+Provides: ${t64:Provides}
+Replaces: libmyproxy6
+Breaks: libmyproxy6 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:
- libmyproxy-doc (<< 6.2.4-2~)
-Breaks:
- libmyproxy-doc (<< 6.2.4-2~)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
@@ -76,7 +75,7 @@
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libmyproxy6 (= ${binary:Version}),
+ libmyproxy6t64 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
  voms-clients | voms-clients-java
@@ -95,7 +94,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libmyproxy6 (= ${binary:Version}),
+ libmyproxy6t64 (= ${binary:Version}),
  libglobus-common-dev (>= 14),
  libglobus-gssapi-gsi-dev (>= 9),
  libglobus-gss-assist-dev (>= 8),
@@ -116,17 +115,15 @@
  This package contains development files for MyProxy.
 
 Package: myproxy-server
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libmyproxy6 (= ${binary:Version}),
+ libmyproxy6t64 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
- adduser,
- lsb-base (>= 3.0-6)
+ adduser
 Description: Credential Management Service Server
  MyProxy is open source software for managing X.509 Public Key Infrastructure
  (PKI) security credentials (certificates and private keys). MyProxy
@@ -138,11 +135,10 @@
  This package contains the MyProxy server.
 
 Package: myproxy-admin
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
- libmyproxy6 (= ${binary:Version}),
+ libmyproxy6t64 (= ${binary:Version}),
  myproxy-server (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
@@ -161,10 +157,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Replaces:
- libmyproxy-doc (<< 6.2.4-2~)
-Breaks:
- libmyproxy-doc (<< 6.2.4-2~)
 Depends:
  ${misc:Depends}
 Description: Credential Management Service Documentation
