## myproxy 6.2.20

=== debian/changelog ===
myproxy (6.2.20-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 15 Dec 2025 07:13:34 +0100
