=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  openssl,
  voms-clients,
  procps
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/myproxy
 Vcs-Git: https://salsa.debian.org/ellert/myproxy.git
